cURL
curl --request GET \ --url https://api.wavix.com/v1/profile/config \ --header 'Authorization: Bearer <token>'
{ "balance": "309.06", "global_limits": { "max_call_duration": 3600, "max_sip_channels": 8, "max_call_rate": "99.0" } }
Returns the balance and global limits configured for the authenticated account.
Wavix API key. Pass as Authorization: Bearer <api_key>. Keys support per-resource scopes (none / read / write). See Restricted keys and scopes.
Authorization: Bearer <api_key>
Returns the account settings.
Funds available on the account balance, in USD
"100"
Show child attributes